.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.container:before,
.container:after {
	content: " ";
	display: table;
}

.container:after {
	clear: both;
}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.container-fluid:before,
.container-fluid:after {
	content: " ";
	display: table;
}

.container-fluid:after {
	clear: both;
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.row:before,
.row:after {
	content: " ";
	display: table;
}

.row:after {
	clear: both;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
	float: left;
}

.col-xs-1 {
	width: 8.3333333333%;
}

.col-xs-2 {
	width: 16.6666666667%;
}

.col-xs-3 {
	width: 25%;
}

.col-xs-4 {
	width: 33.3333333333%;
}

.col-xs-5 {
	width: 41.6666666667%;
}

.col-xs-6 {
	width: 50%;
}

.col-xs-7 {
	width: 58.3333333333%;
}

.col-xs-8 {
	width: 66.6666666667%;
}

.col-xs-9 {
	width: 75%;
}

.col-xs-10 {
	width: 83.3333333333%;
}

.col-xs-11 {
	width: 91.6666666667%;
}

.col-xs-12 {
	width: 100%;
}

.col-xs-pull-0 {
	right: auto;
}

.col-xs-pull-1 {
	right: 8.3333333333%;
}

.col-xs-pull-2 {
	right: 16.6666666667%;
}

.col-xs-pull-3 {
	right: 25%;
}

.col-xs-pull-4 {
	right: 33.3333333333%;
}

.col-xs-pull-5 {
	right: 41.6666666667%;
}

.col-xs-pull-6 {
	right: 50%;
}

.col-xs-pull-7 {
	right: 58.3333333333%;
}

.col-xs-pull-8 {
	right: 66.6666666667%;
}

.col-xs-pull-9 {
	right: 75%;
}

.col-xs-pull-10 {
	right: 83.3333333333%;
}

.col-xs-pull-11 {
	right: 91.6666666667%;
}

.col-xs-pull-12 {
	right: 100%;
}

.col-xs-push-0 {
	left: auto;
}

.col-xs-push-1 {
	left: 8.3333333333%;
}

.col-xs-push-2 {
	left: 16.6666666667%;
}

.col-xs-push-3 {
	left: 25%;
}

.col-xs-push-4 {
	left: 33.3333333333%;
}

.col-xs-push-5 {
	left: 41.6666666667%;
}

.col-xs-push-6 {
	left: 50%;
}

.col-xs-push-7 {
	left: 58.3333333333%;
}

.col-xs-push-8 {
	left: 66.6666666667%;
}

.col-xs-push-9 {
	left: 75%;
}

.col-xs-push-10 {
	left: 83.3333333333%;
}

.col-xs-push-11 {
	left: 91.6666666667%;
}

.col-xs-push-12 {
	left: 100%;
}

.col-xs-offset-0 {
	margin-left: 0%;
}

.col-xs-offset-1 {
	margin-left: 8.3333333333%;
}

.col-xs-offset-2 {
	margin-left: 16.6666666667%;
}

.col-xs-offset-3 {
	margin-left: 25%;
}

.col-xs-offset-4 {
	margin-left: 33.3333333333%;
}

.col-xs-offset-5 {
	margin-left: 41.6666666667%;
}

.col-xs-offset-6 {
	margin-left: 50%;
}

.col-xs-offset-7 {
	margin-left: 58.3333333333%;
}

.col-xs-offset-8 {
	margin-left: 66.6666666667%;
}

.col-xs-offset-9 {
	margin-left: 75%;
}

.col-xs-offset-10 {
	margin-left: 83.3333333333%;
}

.col-xs-offset-11 {
	margin-left: 91.6666666667%;
}

.col-xs-offset-12 {
	margin-left: 100%;
}

table {
	background-color: transparent;
}

caption {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #777777;
	text-align: left;
}

th {
	text-align: left;
}

.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.table > thead > tr > th,
.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td {
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

.table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}

.table > caption + thead > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > th,
.table > thead:first-child > tr:first-child > td {
	border-top: 0;
}

.table > tbody + tbody {
	border-top: 2px solid #ddd;
}

.table .table {
	background-color: #fff;
}

.table-condensed > thead > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > tfoot > tr > td {
	padding: 5px;
}

.table-bordered {
	border: 1px solid #ddd;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > tfoot > tr > td {
	border: 1px solid #ddd;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
	border-bottom-width: 2px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #f9f9f9;
}

.table-hover > tbody > tr:hover {
	background-color: #f5f5f5;
}

table col[class*="col-"] {
	position: static;
	float: none;
	display: table-column;
}

table td[class*="col-"],
table th[class*="col-"] {
	position: static;
	float: none;
	display: table-cell;
}

.table > thead > tr > td.active,
.table > thead > tr > th.active,
.table > thead > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr > td.active,
.table > tbody > tr > th.active,
.table > tbody > tr.active > td,
.table > tbody > tr.active > th,
.table > tfoot > tr > td.active,
.table > tfoot > tr > th.active,
.table > tfoot > tr.active > td,
.table > tfoot > tr.active > th {
	background-color: #f5f5f5;
}

.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
	background-color: #e8e8e8;
}

.table > thead > tr > td.success,
.table > thead > tr > th.success,
.table > thead > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr > td.success,
.table > tbody > tr > th.success,
.table > tbody > tr.success > td,
.table > tbody > tr.success > th,
.table > tfoot > tr > td.success,
.table > tfoot > tr > th.success,
.table > tfoot > tr.success > td,
.table > tfoot > tr.success > th {
	background-color: #dff0d8;
}

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
	background-color: #d0e9c6;
}

.table > thead > tr > td.info,
.table > thead > tr > th.info,
.table > thead > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr > td.info,
.table > tbody > tr > th.info,
.table > tbody > tr.info > td,
.table > tbody > tr.info > th,
.table > tfoot > tr > td.info,
.table > tfoot > tr > th.info,
.table > tfoot > tr.info > td,
.table > tfoot > tr.info > th {
	background-color: #d9edf7;
}

.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
	background-color: #c4e4f3;
}

.table > thead > tr > td.warning,
.table > thead > tr > th.warning,
.table > thead > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr > td.warning,
.table > tbody > tr > th.warning,
.table > tbody > tr.warning > td,
.table > tbody > tr.warning > th,
.table > tfoot > tr > td.warning,
.table > tfoot > tr > th.warning,
.table > tfoot > tr.warning > td,
.table > tfoot > tr.warning > th {
	background-color: #fcf8e3;
}

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
	background-color: #faf2cc;
}

.table > thead > tr > td.danger,
.table > thead > tr > th.danger,
.table > thead > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr > td.danger,
.table > tbody > tr > th.danger,
.table > tbody > tr.danger > td,
.table > tbody > tr.danger > th,
.table > tfoot > tr > td.danger,
.table > tfoot > tr > th.danger,
.table > tfoot > tr.danger > td,
.table > tfoot > tr.danger > th {
	background-color: #f2dede;
}

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
	background-color: #ebcccc;
}

.table-responsive {
	overflow-x: auto;
	min-height: 0.01%;
}

fieldset {
	padding: 0;
	margin: 0;
	border: 0;
	min-width: 0;
}

legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: inherit;
	color: #333333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
}

label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
}

input[type="search"] {
	box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
	margin: 4px 0 0;
	margin-top: 1px \9;
	line-height: normal;
}

input[type="file"] {
	display: block;
}

input[type="range"] {
	display: block;
	width: 100%;
}

select[multiple],
select[size] {
	height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

output {
	display: block;
	padding-top: 7px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
}

.form-control {
	display: block;
	width: 100%;
	height: 24px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #999;
	border-radius: 0px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #999;
}

.form-control::-webkit-input-placeholder {
	color: #999;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
	cursor: not-allowed;
	background-color: #eeeeee;
	opacity: 1;
}

textarea.form-control {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: none;
}

.form-group {
	margin-bottom: 15px;
}

.radio,
.checkbox {
	position: relative;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.radio label,
.checkbox label {
	min-height: 20px;
	padding-left: 20px;
	margin-bottom: 0;
	font-weight: normal;
	cursor: pointer;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
	position: absolute;
	margin-left: -20px;
	margin-top: 4px \9;
}

.radio + .radio,
.checkbox + .checkbox {
	margin-top: -5px;
}

.radio-inline,
.checkbox-inline {
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 0;
	vertical-align: middle;
	font-weight: normal;
	cursor: pointer;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
	margin-top: 0;
	margin-left: 10px;
}

input[type="radio"][disabled],
input[type="radio"].disabled,
fieldset[disabled] input[type="radio"],
input[type="checkbox"][disabled],
input[type="checkbox"].disabled,
fieldset[disabled] input[type="checkbox"] {
	cursor: not-allowed;
}

.radio-inline.disabled,
fieldset[disabled] .radio-inline,
.checkbox-inline.disabled,
fieldset[disabled] .checkbox-inline {
	cursor: not-allowed;
}

.radio.disabled label,
fieldset[disabled] .radio label,
.checkbox.disabled label,
fieldset[disabled] .checkbox label {
	cursor: not-allowed;
}

.form-control-static {
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 0;
}

.form-control-static.input-lg,
.form-control-static.input-sm {
	padding-left: 0;
	padding-right: 0;
}

.input-sm {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}

select.input-sm {
	height: 30px;
	line-height: 30px;
}

textarea.input-sm,
select[multiple].input-sm {
	height: auto;
}

.form-group-sm .form-control {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}

.form-group-sm select.form-control {
	height: 30px;
	line-height: 30px;
}

.form-group-sm textarea.form-control,
.form-group-sm select[multiple].form-control {
	height: auto;
}

.form-group-sm .form-control-static {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
}

.input-lg {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}

select.input-lg {
	height: 46px;
	line-height: 46px;
}

textarea.input-lg,
select[multiple].input-lg {
	height: auto;
}

.form-group-lg .form-control {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}

.form-group-lg select.form-control {
	height: 46px;
	line-height: 46px;
}

.form-group-lg textarea.form-control,
.form-group-lg select[multiple].form-control {
	height: auto;
}

.form-group-lg .form-control-static {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
}

.has-feedback {
	position: relative;
}

.has-feedback .form-control {
	padding-right: 30px;
}

.form-control-feedback {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	pointer-events: none;
}

.input-lg + .form-control-feedback {
	width: 46px;
	height: 46px;
	line-height: 46px;
}

.input-sm + .form-control-feedback {
	width: 30px;
	height: 30px;
	line-height: 30px;
}

.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
	color: #3c763d;
}

.has-success .form-control {
	border-color: #3c763d;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-success .form-control:focus {
	border-color: #2b542b;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
}

.has-success .input-group-addon {
	color: #3c763d;
	border-color: #3c763d;
	background-color: #dff0d8;
}

.has-success .form-control-feedback {
	color: #3c763d;
}

.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label {
	color: #8a6d3b;
}

.has-warning .form-control {
	border-color: #8a6d3b;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-warning .form-control:focus {
	border-color: #66502c;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c09f6b;
}

.has-warning .input-group-addon {
	color: #8a6d3b;
	border-color: #8a6d3b;
	background-color: #fcf8e3;
}

.has-warning .form-control-feedback {
	color: #8a6d3b;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
	color: #a94442;
}

.has-error .form-control {
	border-color: #a94442;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .form-control:focus {
	border-color: #843534;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

.has-error .input-group-addon {
	color: #a94442;
	border-color: #a94442;
	background-color: #f2dede;
}

.has-error .form-control-feedback {
	color: #a94442;
}

.has-feedback label ~ .form-control-feedback {
	top: 25px;
}

.has-feedback label.sr-only ~ .form-control-feedback {
	top: 0;
}

.help-block {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #737373;
}

.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 7px;
}

.form-horizontal .radio,
.form-horizontal .checkbox {
	min-height: 27px;
}

.form-horizontal .form-group {
	margin-left: -15px;
	margin-right: -15px;
}

.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
	content: " ";
	display: table;
}

.form-horizontal .form-group:after {
	clear: both;
}

.form-horizontal .has-feedback .form-control-feedback {
	right: 15px;
}

.fade {
	opacity: 0;
	transition: opacity 0.15s linear;
}

.fade.in {
	opacity: 1;
}

.collapse {
	display: none;
	visibility: hidden;
}

.collapse.in {
	display: block;
	visibility: visible;
}

tr.collapse.in {
	display: table-row;
}

tbody.collapse.in {
	display: table-row-group;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	transition-property: height, visibility;
	transition-duration: 0.35s;
	transition-timing-function: ease;
}

.nav {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}

.nav:before,
.nav:after {
	content: " ";
	display: table;
}

.nav:after {
	clear: both;
}

.nav > li {
	position: relative;
	display: block;
}

.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: #eeeeee;
}

.nav > li.disabled > a {
	color: #777777;
}

.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
	color: #777777;
	text-decoration: none;
	background-color: transparent;
	cursor: not-allowed;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: #eeeeee;
	border-color: #337cb7;
}

.nav .nav-divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}

.nav > li > a > img {
	max-width: none;
}

.nav-tabs {
	border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.428571429;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
	border-color: #eeeeee #eeeeee #ddd;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #555555;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	cursor: default;
}

.nav-pills > li {
	float: left;
}

.nav-pills > li > a {
	border-radius: 4px;
}

.nav-pills > li + li {
	margin-left: 2px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #fff;
	background-color: #337cb7;
}

.nav-stacked > li {
	float: none;
}

.nav-stacked > li + li {
	margin-top: 2px;
	margin-left: 0;
}

.nav-justified,
.nav-tabs.nav-justified {
	width: 100%;
}

.nav-justified > li,
.nav-justified > .nav-tabs.nav-justified {
	float: none;
}

.nav-justified > li > a,
.nav-justified > li > .nav-tabs.nav-justified {
	text-align: center;
	margin-bottom: 5px;
}

.nav-justified > .dropdown .dropdown-menu,
.nav-justified > .dropdown .nav-tabs.nav-justified {
	top: auto;
	left: auto;
}

.nav-tabs-justified,
.nav-tabs.nav-justified,
.nav-tabs.nav-justified {
	border-bottom: 0;
}

.nav-tabs-justified > li > a,
.nav-tabs-justified > li > .nav-tabs.nav-justified,
.nav-tabs-justified > li > .nav-tabs.nav-justified {
	margin-right: 0;
	border-radius: 4px;
}

.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > a:focus,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > .nav-tabs.nav-justified {
	border: 1px solid #ddd;
}

.tab-content > .tab-pane {
	display: none;
	visibility: hidden;
}

.tab-content > .active {
	display: block;
	visibility: visible;
}

.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
	padding: 15px;
}

.panel-body:before,
.panel-body:after {
	content: " ";
	display: table;
}

.panel-body:after {
	clear: both;
}

.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.panel-heading > .dropdown .dropdown-toggle {
	color: inherit;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
	color: inherit;
}

.panel-footer {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.panel > .list-group,
.panel > .panel-collapse > .list-group {
	margin-bottom: 0;
}

.panel > .list-group .list-group-item,
.panel > .panel-collapse > .list-group .list-group-item {
	border-width: 1px 0;
	border-radius: 0;
}

.panel > .list-group:first-child .list-group-item:first-child,
.panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
	border-top: 0;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.panel > .list-group:last-child .list-group-item:last-child,
.panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
	border-bottom: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.panel-heading + .list-group .list-group-item:first-child {
	border-top-width: 0;
}

.list-group + .panel-footer {
	border-top-width: 0;
}

.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
	margin-bottom: 0;
}

.panel > .table caption,
.panel > .table-responsive > .table caption,
.panel > .panel-collapse > .table caption {
	padding-left: 15px;
	padding-right: 15px;
}

.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.panel > .table:first-child > thead:first-child > tr:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
	border-top-left-radius: 3px;
}

.panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
	border-top-right-radius: 3px;
}

.panel > .table:last-child,
.panel > .table-responsive:last-child > .table:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.panel > .table:last-child > tbody:last-child > tr:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
	border-bottom-left-radius: 3px;
}

.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
	border-bottom-right-radius: 3px;
}

.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive,
.panel > .table + .panel-body,
.panel > .table-responsive + .panel-body {
	border-top: 1px solid #ddd;
}

.panel > .table > tbody:first-child > tr:first-child th,
.panel > .table > tbody:first-child > tr:first-child td {
	border-top: 0;
}

.panel > .table-bordered,
.panel > .table-responsive > .table-bordered {
	border: 0;
}

.panel > .table-bordered > thead > tr > th:first-child,
.panel > .table-bordered > thead > tr > td:first-child,
.panel > .table-bordered > tbody > tr > th:first-child,
.panel > .table-bordered > tbody > tr > td:first-child,
.panel > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-bordered > tfoot > tr > td:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
	border-left: 0;
}

.panel > .table-bordered > thead > tr > th:last-child,
.panel > .table-bordered > thead > tr > td:last-child,
.panel > .table-bordered > tbody > tr > th:last-child,
.panel > .table-bordered > tbody > tr > td:last-child,
.panel > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-bordered > tfoot > tr > td:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
.panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
.panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
	border-right: 0;
}

.panel > .table-bordered > thead > tr:first-child > td,
.panel > .table-bordered > thead > tr:first-child > th,
.panel > .table-bordered > tbody > tr:first-child > td,
.panel > .table-bordered > tbody > tr:first-child > th,
.panel > .table-responsive > .table-bordered > thead > tr:first-child > td,
.panel > .table-responsive > .table-bordered > thead > tr:first-child > th,
.panel > .table-responsive > .table-bordered > tbody > tr:first-child > td,
.panel > .table-responsive > .table-bordered > tbody > tr:first-child > th {
	border-bottom: 0;
}

.panel > .table-bordered > tbody > tr:last-child > td,
.panel > .table-bordered > tbody > tr:last-child > th,
.panel > .table-bordered > tfoot > tr:last-child > td,
.panel > .table-bordered > tfoot > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tbody > tr:last-child > th,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td,
.panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th {
	border-bottom: 0;
}

.panel > .table-responsive {
	border: 0;
	margin-bottom: 0;
}

.panel-group {
	margin-bottom: 20px;
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 4px;
}

.panel-group .panel + .panel {
	margin-top: 5px;
}

.panel-group .panel-heading {
	border-bottom: 0;
}

.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
	border-top: 1px solid #ddd;
}

.panel-group .panel-footer {
	border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
	border-bottom: 1px solid #ddd;
}

.panel-default {
	border-color: #ddd;
}

.panel-default > .panel-heading {
	color: #333333;
	background-color: #f5f5f5;
	border-color: #ddd;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #ddd;
}

.panel-default > .panel-heading .badge {
	color: #f5f5f5;
	background-color: #333333;
}

.panel-default > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #ddd;
}

.panel-primary {
	border-color: #337cb7;
}

.panel-primary > .panel-heading {
	color: #fff;
	background-color: #337cb7;
	border-color: #337cb7;
}

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #337cb7;
}

.panel-primary > .panel-heading .badge {
	color: #337cb7;
	background-color: #fff;
}

.panel-primary > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #337cb7;
}

.panel-success {
	border-color: #d7e9c6;
}

.panel-success > .panel-heading {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d7e9c6;
}

.panel-success > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #d7e9c6;
}

.panel-success > .panel-heading .badge {
	color: #dff0d8;
	background-color: #3c763d;
}

.panel-success > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #d7e9c6;
}

.panel-info {
	border-color: #bce9f1;
}

.panel-info > .panel-heading {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce9f1;
}

.panel-info > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #bce9f1;
}

.panel-info > .panel-heading .badge {
	color: #d9edf7;
	background-color: #31708f;
}

.panel-info > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #bce9f1;
}

.panel-warning {
	border-color: #faeacc;
}

.panel-warning > .panel-heading {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faeacc;
}

.panel-warning > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #faeacc;
}

.panel-warning > .panel-heading .badge {
	color: #fcf8e3;
	background-color: #8a6d3b;
}

.panel-warning > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #faeacc;
}

.panel-danger {
	border-color: #ebccd1;
}

.panel-danger > .panel-heading {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.panel-danger > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #ebccd1;
}

.panel-danger > .panel-heading .badge {
	color: #f2dede;
	background-color: #a94442;
}

.panel-danger > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #ebccd1;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
	line-height: 24px;
}

input[type="date"].input-sm,
.input-group-sm input[type="date"],
input[type="time"].input-sm,
.input-group-sm input[type="time"],
input[type="datetime-local"].input-sm,
.input-group-sm input[type="datetime-local"],
input[type="month"].input-sm,
.input-group-sm input[type="month"] {
	line-height: 30px;
}

input[type="date"].input-lg,
.input-group-lg input[type="date"],
input[type="time"].input-lg,
.input-group-lg input[type="time"],
input[type="datetime-local"].input-lg,
.input-group-lg input[type="datetime-local"],
input[type="month"].input-lg,
.input-group-lg input[type="month"] {
	line-height: 46px;
}

}

@media (min-width: 768px) {

.container {
	width: 750px;
}

.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12 {
	float: left;
}

.col-sm-1 {
	width: 8.3333333333%;
}

.col-sm-2 {
	width: 16.6666666667%;
}

.col-sm-3 {
	width: 25%;
}

.col-sm-4 {
	width: 33.3333333333%;
}

.col-sm-5 {
	width: 41.6666666667%;
}

.col-sm-6 {
	width: 50%;
}

.col-sm-7 {
	width: 58.3333333333%;
}

.col-sm-8 {
	width: 66.6666666667%;
}

.col-sm-9 {
	width: 75%;
}

.col-sm-10 {
	width: 83.3333333333%;
}

.col-sm-11 {
	width: 91.6666666667%;
}

.col-sm-12 {
	width: 100%;
}

.col-sm-pull-0 {
	right: auto;
}

.col-sm-pull-1 {
	right: 8.3333333333%;
}

.col-sm-pull-2 {
	right: 16.6666666667%;
}

.col-sm-pull-3 {
	right: 25%;
}

.col-sm-pull-4 {
	right: 33.3333333333%;
}

.col-sm-pull-5 {
	right: 41.6666666667%;
}

.col-sm-pull-6 {
	right: 50%;
}

.col-sm-pull-7 {
	right: 58.3333333333%;
}

.col-sm-pull-8 {
	right: 66.6666666667%;
}

.col-sm-pull-9 {
	right: 75%;
}

.col-sm-pull-10 {
	right: 83.3333333333%;
}

.col-sm-pull-11 {
	right: 91.6666666667%;
}

.col-sm-pull-12 {
	right: 100%;
}

.col-sm-push-0 {
	left: auto;
}

.col-sm-push-1 {
	left: 8.3333333333%;
}

.col-sm-push-2 {
	left: 16.6666666667%;
}

.col-sm-push-3 {
	left: 25%;
}

.col-sm-push-4 {
	left: 33.3333333333%;
}

.col-sm-push-5 {
	left: 41.6666666667%;
}

.col-sm-push-6 {
	left: 50%;
}

.col-sm-push-7 {
	left: 58.3333333333%;
}

.col-sm-push-8 {
	left: 66.6666666667%;
}

.col-sm-push-9 {
	left: 75%;
}

.col-sm-push-10 {
	left: 83.3333333333%;
}

.col-sm-push-11 {
	left: 91.6666666667%;
}

.col-sm-push-12 {
	left: 100%;
}

.col-sm-offset-0 {
	margin-left: 0%;
}

.col-sm-offset-1 {
	margin-left: 8.3333333333%;
}

.col-sm-offset-2 {
	margin-left: 16.6666666667%;
}

.col-sm-offset-3 {
	margin-left: 25%;
}

.col-sm-offset-4 {
	margin-left: 33.3333333333%;
}

.col-sm-offset-5 {
	margin-left: 41.6666666667%;
}

.col-sm-offset-6 {
	margin-left: 50%;
}

.col-sm-offset-7 {
	margin-left: 58.3333333333%;
}

.col-sm-offset-8 {
	margin-left: 66.6666666667%;
}

.col-sm-offset-9 {
	margin-left: 75%;
}

.col-sm-offset-10 {
	margin-left: 83.3333333333%;
}

.col-sm-offset-11 {
	margin-left: 91.6666666667%;
}

.col-sm-offset-12 {
	margin-left: 100%;
}

.form-inline .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}

.form-inline .form-control {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}

.form-inline .form-control-static {
	display: inline-block;
}

.form-inline .input-group {
	display: inline-table;
	vertical-align: middle;
}

.form-inline .input-group .input-group-addon,
.form-inline .input-group .input-group-btn,
.form-inline .input-group .form-control {
	width: auto;
}

.form-inline .input-group > .form-control {
	width: 100%;
}

.form-inline .control-label {
	margin-bottom: 0;
	vertical-align: middle;
}

.form-inline .radio,
.form-inline .checkbox {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
}

.form-inline .radio label,
.form-inline .checkbox label {
	padding-left: 0;
}

.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
	position: relative;
	margin-left: 0;
}

.form-inline .has-feedback .form-control-feedback {
	top: 0;
}

.form-horizontal .control-label {
	text-align: right;
	margin-bottom: 0;
	padding-top: 7px;
}

.form-horizontal .form-group-lg .control-label {
	padding-top: 14.333333px;
}

.form-horizontal .form-group-sm .control-label {
	padding-top: 6px;
}

.nav-justified > li,
.nav-justified > .nav-tabs.nav-justified {
	display: table-cell;
	width: 1%;
}

.nav-justified > li > a,
.nav-justified > li > .nav-tabs.nav-justified {
	margin-bottom: 0;
}

.nav-tabs-justified > li > a,
.nav-tabs-justified > li > .nav-tabs.nav-justified,
.nav-tabs-justified > li > .nav-tabs.nav-justified {
	border-bottom: 1px solid #ddd;
	border-radius: 4px 4px 0 0;
}

.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > a:focus,
.nav-tabs-justified > .active > .nav-tabs.nav-justified,
.nav-tabs-justified > .active > .nav-tabs.nav-justified {
	border-bottom-color: #fff;
}

}

@media (min-width: 992px) {

.container {
	width: 970px;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
	float: left;
}

.col-md-1 {
	width: 8.3333333333%;
}

.col-md-2 {
	width: 16.6666666667%;
}

.col-md-3 {
	width: 25%;
}

.col-md-4 {
	width: 33.3333333333%;
}

.col-md-5 {
	width: 41.6666666667%;
}

.col-md-6 {
	width: 50%;
}

.col-md-7 {
	width: 58.3333333333%;
}

.col-md-8 {
	width: 66.6666666667%;
}

.col-md-9 {
	width: 75%;
}

.col-md-10 {
	width: 83.3333333333%;
}

.col-md-11 {
	width: 91.6666666667%;
}

.col-md-12 {
	width: 100%;
}

.col-md-pull-0 {
	right: auto;
}

.col-md-pull-1 {
	right: 8.3333333333%;
}

.col-md-pull-2 {
	right: 16.6666666667%;
}

.col-md-pull-3 {
	right: 25%;
}

.col-md-pull-4 {
	right: 33.3333333333%;
}

.col-md-pull-5 {
	right: 41.6666666667%;
}

.col-md-pull-6 {
	right: 50%;
}

.col-md-pull-7 {
	right: 58.3333333333%;
}

.col-md-pull-8 {
	right: 66.6666666667%;
}

.col-md-pull-9 {
	right: 75%;
}

.col-md-pull-10 {
	right: 83.3333333333%;
}

.col-md-pull-11 {
	right: 91.6666666667%;
}

.col-md-pull-12 {
	right: 100%;
}

.col-md-push-0 {
	left: auto;
}

.col-md-push-1 {
	left: 8.3333333333%;
}

.col-md-push-2 {
	left: 16.6666666667%;
}

.col-md-push-3 {
	left: 25%;
}

.col-md-push-4 {
	left: 33.3333333333%;
}

.col-md-push-5 {
	left: 41.6666666667%;
}

.col-md-push-6 {
	left: 50%;
}

.col-md-push-7 {
	left: 58.3333333333%;
}

.col-md-push-8 {
	left: 66.6666666667%;
}

.col-md-push-9 {
	left: 75%;
}

.col-md-push-10 {
	left: 83.3333333333%;
}

.col-md-push-11 {
	left: 91.6666666667%;
}

.col-md-push-12 {
	left: 100%;
}

.col-md-offset-0 {
	margin-left: 0%;
}

.col-md-offset-1 {
	margin-left: 8.3333333333%;
}

.col-md-offset-2 {
	margin-left: 16.6666666667%;
}

.col-md-offset-3 {
	margin-left: 25%;
}

.col-md-offset-4 {
	margin-left: 33.3333333333%;
}

.col-md-offset-5 {
	margin-left: 41.6666666667%;
}

.col-md-offset-6 {
	margin-left: 50%;
}

.col-md-offset-7 {
	margin-left: 58.3333333333%;
}

.col-md-offset-8 {
	margin-left: 66.6666666667%;
}

.col-md-offset-9 {
	margin-left: 75%;
}

.col-md-offset-10 {
	margin-left: 83.3333333333%;
}

.col-md-offset-11 {
	margin-left: 91.6666666667%;
}

.col-md-offset-12 {
	margin-left: 100%;
}

}

@media (min-width: 1200px) {

.container {
	width: 1170px;
}

.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
	float: left;
}

.col-lg-1 {
	width: 8.3333333333%;
}

.col-lg-2 {
	width: 16.6666666667%;
}

.col-lg-3 {
	width: 25%;
}

.col-lg-4 {
	width: 33.3333333333%;
}

.col-lg-5 {
	width: 41.6666666667%;
}

.col-lg-6 {
	width: 50%;
}

.col-lg-7 {
	width: 58.3333333333%;
}

.col-lg-8 {
	width: 66.6666666667%;
}

.col-lg-9 {
	width: 75%;
}

.col-lg-10 {
	width: 83.3333333333%;
}

.col-lg-11 {
	width: 91.6666666667%;
}

.col-lg-12 {
	width: 100%;
}

.col-lg-pull-0 {
	right: auto;
}

.col-lg-pull-1 {
	right: 8.3333333333%;
}

.col-lg-pull-2 {
	right: 16.6666666667%;
}

.col-lg-pull-3 {
	right: 25%;
}

.col-lg-pull-4 {
	right: 33.3333333333%;
}

.col-lg-pull-5 {
	right: 41.6666666667%;
}

.col-lg-pull-6 {
	right: 50%;
}

.col-lg-pull-7 {
	right: 58.3333333333%;
}

.col-lg-pull-8 {
	right: 66.6666666667%;
}

.col-lg-pull-9 {
	right: 75%;
}

.col-lg-pull-10 {
	right: 83.3333333333%;
}

.col-lg-pull-11 {
	right: 91.6666666667%;
}

.col-lg-pull-12 {
	right: 100%;
}

.col-lg-push-0 {
	left: auto;
}

.col-lg-push-1 {
	left: 8.3333333333%;
}

.col-lg-push-2 {
	left: 16.6666666667%;
}

.col-lg-push-3 {
	left: 25%;
}

.col-lg-push-4 {
	left: 33.3333333333%;
}

.col-lg-push-5 {
	left: 41.6666666667%;
}

.col-lg-push-6 {
	left: 50%;
}

.col-lg-push-7 {
	left: 58.3333333333%;
}

.col-lg-push-8 {
	left: 66.6666666667%;
}

.col-lg-push-9 {
	left: 75%;
}

.col-lg-push-10 {
	left: 83.3333333333%;
}

.col-lg-push-11 {
	left: 91.6666666667%;
}

.col-lg-push-12 {
	left: 100%;
}

.col-lg-offset-0 {
	margin-left: 0%;
}

.col-lg-offset-1 {
	margin-left: 8.3333333333%;
}

.col-lg-offset-2 {
	margin-left: 16.6666666667%;
}

.col-lg-offset-3 {
	margin-left: 25%;
}

.col-lg-offset-4 {
	margin-left: 33.3333333333%;
}

.col-lg-offset-5 {
	margin-left: 41.6666666667%;
}

.col-lg-offset-6 {
	margin-left: 50%;
}

.col-lg-offset-7 {
	margin-left: 58.3333333333%;
}

.col-lg-offset-8 {
	margin-left: 66.6666666667%;
}

.col-lg-offset-9 {
	margin-left: 75%;
}

.col-lg-offset-10 {
	margin-left: 83.3333333333%;
}

.col-lg-offset-11 {
	margin-left: 91.6666666667%;
}

.col-lg-offset-12 {
	margin-left: 100%;
}

}

@media screen and (max-width: 767px) {

.table-responsive {
	width: 100%;
	margin-bottom: 15px;
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 1px solid #ddd;
}

.table-responsive > .table {
	margin-bottom: 0;
}

.table-responsive > .table > thead > tr > th,
.table-responsive > .table > thead > tr > td,
.table-responsive > .table > tbody > tr > th,
.table-responsive > .table > tbody > tr > td,
.table-responsive > .table > tfoot > tr > th,
.table-responsive > .table > tfoot > tr > td {
	white-space: nowrap;
}

.table-responsive > .table-bordered {
	border: 0;
}

.table-responsive > .table-bordered > thead > tr > th:first-child,
.table-responsive > .table-bordered > thead > tr > td:first-child,
.table-responsive > .table-bordered > tbody > tr > th:first-child,
.table-responsive > .table-bordered > tbody > tr > td:first-child,
.table-responsive > .table-bordered > tfoot > tr > th:first-child,
.table-responsive > .table-bordered > tfoot > tr > td:first-child {
	border-left: 0;
}

.table-responsive > .table-bordered > thead > tr > th:last-child,
.table-responsive > .table-bordered > thead > tr > td:last-child,
.table-responsive > .table-bordered > tbody > tr > th:last-child,
.table-responsive > .table-bordered > tbody > tr > td:last-child,
.table-responsive > .table-bordered > tfoot > tr > th:last-child,
.table-responsive > .table-bordered > tfoot > tr > td:last-child {
	border-right: 0;
}

.table-responsive > .table-bordered > tbody > tr:last-child > th,
.table-responsive > .table-bordered > tbody > tr:last-child > td,
.table-responsive > .table-bordered > tfoot > tr:last-child > th,
.table-responsive > .table-bordered > tfoot > tr:last-child > td {
	border-bottom: 0;
}

}

